VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
mdaTestToneProcessor.h File Reference
`#include "mdaBaseProcessor.h"`

## Classes
class | TestToneProcessor

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::mda

## Enumerations
enum class | TestToneParam { Mode = 0 , Level , Channel , F1 , F2 , Sweep , Thru , ZerodB }

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.